ServerEvents.recipes(event => {
  event.remove({id: 'evilcraft:crafting/darkened_apple'})
  event.remove({id: 'evilcraft:crafting/blood_infuser'})
})
  
ServerEvents.recipes(event => {
  //Darkened Apple
  event.shaped('evilcraft:darkened_apple',
    ['12 ','   ','   '], {
      1: 'minecraft:enchanted_golden_apple',
      2: 'evilcraft:dark_gem'
    }).id('evilcraft:crafting/darkened_apple')    
    
  //Blood Infuser
  event.shaped('evilcraft:blood_infuser',
    ['121','232','121'], {
      1: 'evilcraft:hardened_blood_shard',
      2: 'evilcraft:dark_gem',
      3: 'enderio:pressurized_fluid_tank'
  }).id('evilcraft:crafting/blood_infuser')

  //Spike
  event.custom({
    "type": "lychee:item_inside",
    "post": [
      {
        "type": "drop_item",
        "item": "evilcraft:dark_spike"
      }
    ],
    "item_in": [
      {
        "item": "minecraft:iron_bars"
      },
      {
        "item": "evilcraft:dark_gem"
      }
    ],
    "block_in": {
      "blocks": [
        "hexerei:blood"
      ]
    }
  }).id('evilcraft:crafting/dark_spike')
    
})